# Site collection 8.2.x updates













function Execute8.2SiteCollectionUpdates 






{






	SiteCollectionUpdate_8.2_01 8202






	SiteCollectionUpdate_8.2_02 8203






	SetTemplateVersion $assetsUpdateVersion -Assets






}













# Upload Assets






function SiteCollectionUpdate_8.2_01($patchVersion)






{






	if ($patchCheck -ge $patchVersion -or $newSiteCollection) 






	{






		return






	}













	UploadAssets






}













function SiteCollectionUpdate_8.2_02()






{






	$field = GetPnpField "A365_CDRConnectionString" "AnywhereNow UCC Creator"






	ConvertSingleLineToMultiLineField $field






}





